@font-face {
  font-family: "ProximaNovaRegular";
  src: url("../fonts/ProximaNovaRegular/ProximaNovaRegular.eot");
  src: url("../fonts/ProximaNovaRegular/ProximaNovaRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaRegular/ProximaNovaRegular.woff") format("woff"), url("../fonts/ProximaNovaRegular/ProximaNovaRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "ProximaNovaRegularItalic";
  src: url("../fonts/ProximaNovaRegularItalic/ProximaNovaRegularItalic.eot");
  src: url("../fonts/ProximaNovaRegularItalic/ProximaNovaRegularItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaRegularItalic/ProximaNovaRegularItalic.woff") format("woff"), url("../fonts/ProximaNovaRegularItalic/ProximaNovaRegularItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "ProximaNovaBold";
  src: url("../fonts/ProximaNovaBold/ProximaNovaBold.eot");
  src: url("../fonts/ProximaNovaBold/ProximaNovaBold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaBold/ProximaNovaBold.woff") format("woff"), url("../fonts/ProximaNovaBold/ProximaNovaBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "ProximaNovaExtrabold";
  src: url("../fonts/ProximaNovaExtrabold/ProximaNovaExtrabold.eot");
  src: url("../fonts/ProximaNovaExtrabold/ProximaNovaExtrabold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaExtrabold/ProximaNovaExtrabold.woff") format("woff"), url("../fonts/ProximaNovaExtrabold/ProximaNovaExtrabold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "ProximaNovaSemibold";
  src: url("../fonts/ProximaNovaSemibold/ProximaNovaSemibold.eot");
  src: url("../fonts/ProximaNovaSemibold/ProximaNovaSemibold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaSemibold/ProximaNovaSemibold.woff") format("woff"), url("../fonts/ProximaNovaSemibold/ProximaNovaSemibold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
